
@media (min-width: 992px) {
    	.topics {
    		margin-top: 100px;
    	}
    }

.topics div[class*="col"] {
    padding: 0;
    position: relative;
}

.mask {
    background: rgba(0, 0, 0, .6);
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: .5s;
    color: #fff;
    cursor: pointer;
}

.mask:hover {
    opacity: .7;
}

.mask:hover span {
    animation: .5s moveWord;
}

@keyframes moveWord {
    0% {
        transform: translateY(10px);
    }
    100% {
        transform: translateY(0);
    }
}

.mask div {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mask .left {
    font-size: 67px;
    border-right: 1px solid #fff;
}

.mask .right {
    font-size: 21px;
}
